.fb_iframe_widget_lift {
	max-width: none !important;
}

.hupso_c > div > a > img {
  box-sizing: content-box; 
  vertical-align: baseline;
  box-shadow: none;
}

.hupso_c > div > a {
  border-bottom: none; 
  box-shadow: none;
}


.fb_iframe_widget > span {
	vertical-align:top !important;
}

.hupso_google > div {
	display: block !important;
}

.hupso_pinterest > a > img {
	display: block !important;
}

.hupso_email > a > img {
	display: block !important;
}

.hupso_print > a > img {
	display: block !important;
}

.IN-widget > span {
	font-size: inherit !important;
}

.IN-widget {
    vertical-align: top !important;
}


/*
     FILE ARCHIVED ON 07:50:49 Mar 05, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:57:31 Mar 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.472
  exclusion.robots: 0.016
  exclusion.robots.policy: 0.007
  esindex: 0.009
  cdx.remote: 105.927
  LoadShardBlock: 104.042 (3)
  PetaboxLoader3.datanode: 122.873 (4)
  load_resource: 25.252
*/